SUBDIRS = ul_drv ul_lib 
ifneq ($(CONFIG_OC_UL_DRV_SYSLESS),y)
SUBDIRS += utils
endif

#lib_LIBRARIES =
#shared_LIBRARIES =
#include_HEADERS  = 
#xxx_SOURCES =
#lib_LOADLIBES =
#bin_PROGRAMS = 
#utils_PROGRAMS = 

